Bug 540364 - [abrt] crash detected in yum-utils-1.1.23-3.fc12
[abrt] crash detected in yum-utils-1.1.23-3.fc12
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
abrt_hash:4b8f6319
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-23 02:18 EST by Atanas Beloborodov
Modified: 2014-01-21 18:12 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-01 11:06:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (5.38 KB, text/plain)
2009-11-23 02:18 EST, Atanas Beloborodov
no flags Details

  None (edit)
Description Atanas Beloborodov 2009-11-23 02:18:23 EST
abrt detected a crash.

Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/debuginfo-install php-cli-5.3.0-6.fc12.i686 
component: yum-utils
executable: /usr/bin/debuginfo-install
kernel: 2.6.31.5-127.fc12.i686
package: yum-utils-1.1.23-3.fc12
uuid: 4b8f6319
Comment 1 Atanas Beloborodov 2009-11-23 02:18:26 EST
Created attachment 373030 [details]
File: backtrace
Comment 2 seth vidal 2009-12-01 11:06:29 EST
This error is now caught and handled better in upstream debuginfo-install.

Note You need to log in before you can comment on or make changes to this bug.